Skip to main content
GET
/
results
List results
curl --request GET \
  --url https://api.example.com/results
{
  "data": [
    {
      "artifactContent": "<unknown>",
      "artifactId": "<string>",
      "bundleId": "<string>",
      "createdAt": "<string>",
      "createdBy": {},
      "evidenceId": "<string>",
      "id": "<string>",
      "isLatest": true
    }
  ],
  "meta": {
    "filters": [
      {
        "key": "<string>",
        "values": [
          "<string>"
        ]
      }
    ],
    "pagination": {
      "limit": 123,
      "offset": 123,
      "totalCount": 123
    },
    "search": "<string>",
    "sort": [
      {
        "key": "<string>",
        "order": "<string>"
      }
    ]
  }
}

Query Parameters

bundleID
string
required

Bundle ID

policyID
string

Policy ID

policyVersionID
string

Policy Version ID

artifactID
string[]

Artifact IDs

createdBy.id
string[]

Created By IDs

Response

OK

data
object[]
meta
object